Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Mar 2021 11:38:48 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect arshiya mahboob                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arshiya mahboob Bot:  Hi Arshiya Mahboob ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6282625203 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0537658044            03:28 PM, 27th Mar                     arshiya mahboob                    ok           03:28 PM, 27th Mar                   Sohaib                   Hello Arshiya.My Name Is Sohaib .I'll be more than happy to help you.           03:29 PM, 27th Mar                     arshiya mahboob                    I placed an order on 11th March and haven’t received it yet           03:29 PM, 27th Mar                     arshiya mahboob                    It shows professing           03:29 PM, 27th Mar                     arshiya mahboob                    any idea when will I be able to collect it?           03:30 PM, 27th Mar                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:30 PM, 27th Mar                     arshiya mahboob                    okay           03:30 PM, 27th Mar                   Sohaib                   Your order 6282625203  is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           03:32 PM, 27th Mar                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to avoid any delay might be  happened in future.             03:33 PM, 27th Mar                   Sohaib                   Is there anything else I can help you with. we will be more than happy to assist you.           03:36 PM, 27th Mar                     arshiya mahboob                    when will it be ready for collection?           03:37 PM, 27th Mar                   Sohaib                   kindly note that Your order 6282625203 is now ready for collection. Kindly make sure to have your personal ID or Passport, during the pickup.           03:37 PM, 27th Mar                     arshiya mahboob                    okay thanks a lot           03:38 PM, 27th Mar                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2310543